textures/base_light/light5_3000
{
	qer_editorimage textures/base_light/light5.tga
	surfaceparm nomarks
	q3map_surfacelight 4000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}



textures/base_light/light5_5k
{
	qer_editorimage textures/base_light/light5.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 4000
	{
		map textures/base_light/light5.tga
		rgbGen identity
	}
}



textures/base_light/light5
{
	qer_editorimage textures/base_light/light5.tga
	q3map_lightimage textures/base_light/light5.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}





textures/base_light/proto_light_2k
{
	qer_editorimage textures/base_light/proto_light.tga
	q3map_lightimage textures/base_light/proto_lightmap.tga
	surfaceparm nomarks
	q3map_surfacelight 6000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/proto_light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/proto_lightmap.tga
		blendfunc GL_ONE GL_ONE
                rgbGen wave sin .5 0.5 1 .1
	}
        {
		map textures/base_light/proto_light2.tga
		blendfunc GL_ONE GL_ONE
                rgbgen wave triangle 1 5 1 3
	}
        {
		map textures/base_light/proto_light2.tga
		blendfunc GL_ONE GL_ONE
                tcmod scale -1 -1
                 rgbgen wave triangle 1 2 0 7
	}
}



textures/efarea51/gitter2
{
	surfaceparm	metalsteps
	surfaceparm trans
	surfaceparm alphashadow
        surfaceparm nomarks
	cull none
        nopicmip
	{
		map textures/efarea51/gitter2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/efarea51/tin
{
        {
		rgbGen identity
		map $lightmap
	}
	{
		map textures/efarea51/tin.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
        {
		map textures/efarea51/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}

        {
		map textures/efarea51/tin.tga
                blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}


textures/efarea51/tintrans
{
	qer_editorimage textures/efarea51/tin.tga
	surfaceparm nonsolid

        {
		rgbGen identity
		map $lightmap
	}
	{
		map textures/efarea51/tin.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
        {
		map textures/efarea51/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}

        {
		map textures/efarea51/tin.tga
                blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}



textures/efarea51/tintrans2
{
	qer_editorimage textures/efarea51/tin2.tga
	surfaceparm nonsolid

        {
		rgbGen identity
		map $lightmap
	}
	{
		map textures/efarea51/tin2.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
        {
		map textures/efarea51/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}

        {
		map textures/efarea51/tin2.tga
                blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}



textures/efarea51/waterfall
{
	qer_editorimage textures/holodeck_temple/water1f.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm water
	surfaceparm nolightmap
	tessSize 64
	cull disable
	deformVertexes wave 64 triangle 1 3 .1 .8

	{
		map textures/holodeck_temple/water1f.tga
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 1.0 2.0
		tcMod turb .1 .05 .25 .08
		tcMod scroll .8 -.125
	}
	{
		map textures/holodeck_temple/water1f.tga
		blendfunc GL_DST_COLOR GL_ONE
		tcMod scale .5 .5
		tcMod turb .1 .075 .5 .05
		tcMod scroll 1. .1
	}

}

textures/skies/mkskybox
{
        qer_editorimage textures/skies/dimclouds.tga


	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/common/white.tga
	q3map_sun	0.266383 0.274632 0.358662 100 65 55
	q3map_surfacelight 350

        skyparms env/berg - -
}


textures/efarea51/licht
{
	qer_editorimage textures/efarea51/light1.tga
	surfaceparm nomarks
	q3map_surfacelight 500

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/efarea51/light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/efarea51/light1blend.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/efarea51/spinnwebe
{
        qer_editorimage textures/efarea51/spinnwebe.tga
    	surfaceparm trans
	surfaceparm alphashadow
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/efarea51/spinnwebe.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}



textures/efarea51/fog_efarea51
{
		qer_editorimage textures/efarea51/fog_green.tga
		surfaceparm	trans
		surfaceparm	nonsolid
		surfaceparm	fog
		surfaceparm	nolightmap

		fogparms ( .211 .231 .094 ) 250
}



textures/efarea51/scavgrate
{
    qer_editorimage textures/scavenger/scavgrate.tga
    surfaceparm trans
	cull none
    {
        map textures/scavenger/scavgrate.tga
        alphaFunc GE128
        blendFunc GL_ONE GL_ZERO
        depthWrite
        rgbGen identity
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
        depthFunc equal
        rgbGen identity
    }
}

textures/efarea51/glass1
{
    qer_editorimage textures/engineering/glass1.tga
    qer_trans 0.5
    surfaceparm trans
    cull none
    tessSize 48
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/engineering/glass1.tga
        blendFunc GL_ONE GL_ONE
        tcGen environment
    }
}

textures/efarea51/warnlicht
{
	qer_editorimage textures/efarea51/rot.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	cull none
	{
		map textures/efarea51/rot.tga
		blendfunc add
	}
}


textures/efarea51/warnlampe
{
	qer_editorimage textures/common/nacelle_red.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_surfacelight 4000
	{
		map textures/common/nacelle_red.tga
		rgbGen identity
		tcmod scroll -2 0
	}
}


textures/efarea51/diaschau
{
	qer_editorimage textures/efarea51/wwwdanger.tga
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		animmap .1 textures/efarea51/text3.tga textures/efarea51/wwwdanger.tga textures/efarea51/screen1.tga

		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}


textures/efarea51/monitor1
{
	qer_editorimage textures/efarea51/screen1.tga
        q3map_surfacelight 1000
        {
		map textures/efarea51/complinie.tga
	        rgbGen identity
		tcmod scroll 3 1
	}


	{
		map $lightmap
                tcGen environment
                blendFunc GL_DST_COLOR GL_ONE
	}


	{
		map textures/efarea51/screen5.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}

	{
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/efarea51/monitor2
{
	qer_editorimage textures/efarea51/screen1.tga
        q3map_surfacelight 1000
        {
		map textures/efarea51/complinie2.tga
	        rgbGen identity
		tcmod scroll 2 1
	}


	{
		map $lightmap
                tcGen environment
                blendFunc GL_DST_COLOR GL_ONE
	}


	{
		map textures/efarea51/screen5.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}

	{
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/efarea51/monitor3
{
	qer_editorimage textures/efarea51/screen1.tga
        q3map_surfacelight 1000
        {
		map textures/efarea51/complinie2.tga
	        rgbGen identity
		tcmod scroll 4 2
	}


	{
		map $lightmap
                tcGen environment
                blendFunc GL_DST_COLOR GL_ONE
	}


	{
		map textures/efarea51/screen5.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}

	{
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}



textures/efarea51/mywater
{
    qer_editorimage textures/holodeck_temple/water1f.tga
    qer_trans 0.25
    surfaceparm nolightmap
    surfaceparm trans
    surfaceparm water
    surfaceparm pointlight
    cull disable
    deformVertexes wave 128 sin 0 2 0 0.75
    tessSize 128
    {
        map textures/holodeck_temple/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.05 -0.03
    }
    {
        map textures/holodeck_temple/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.045 0.05
    }
}


textures/efarea51/secretdia
{
	qer_editorimage textures/efarea51/screen6.tga
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		animmap .1 textures/efarea51/screen1.tga textures/efarea51/screen6.tga

		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/efarea51/stufe
{
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
        surfaceparm nomarks
	cull none
        nopicmip
	{
		map textures/efarea51/stufe.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/efarea51/licht2dunkel
{
	qer_editorimage textures/efarea51/light1.tga
	surfaceparm nomarks
	q3map_surfacelight 200

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/efarea51/light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/efarea51/light1blend.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/efarea51/schild3
{
	q3map_lightimage textures/efarea51/schild3.tga
	qer_editorimage textures/efarea51/schild3.tga
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/efarea51/schild3.tga
		blendFunc filter
		rgbGen identity
	}
        {
		map textures/efarea51/schild3.tga
		blendFunc add
		rgbGen wave square .5 .5 0 1
	}

}

textures/efarea51/schild4
{
	q3map_lightimage textures/efarea51/schild4.tga
	qer_editorimage textures/efarea51/schild4.tga
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/efarea51/schild4.tga
		blendFunc filter
		rgbGen identity
	}
        {
		map textures/efarea51/schild4.tga
		blendFunc add
		rgbGen wave square .5 .5 0 1
	}

}


textures/efarea51/schild5
{
	q3map_lightimage textures/efarea51/schild5.tga
	qer_editorimage textures/efarea51/schild5.tga
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/efarea51/schild5.tga
		blendFunc filter
		rgbGen identity
	}
        {
		map textures/efarea51/schild5.tga
		blendFunc add
		rgbGen wave square .5 .5 0 1
	}

}


textures/efarea51/schild6
{
	q3map_lightimage textures/efarea51/schild6.tga
	qer_editorimage textures/efarea51/schild6.tga
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/efarea51/schild6.tga
		blendFunc filter
		rgbGen identity
	}
        {
		map textures/efarea51/schild6.tga
		blendFunc add
		rgbGen wave square .5 .5 0 1
	}

}


textures/efarea51/schild7
{
	q3map_lightimage textures/efarea51/schild7.tga
	qer_editorimage textures/efarea51/schild7.tga
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/efarea51/schild7.tga
		blendFunc filter
		rgbGen identity
	}
        {
		map textures/efarea51/schild7.tga
		blendFunc add
		rgbGen wave square .5 .5 0 1
	}

}


textures/efarea51/schild8
{
	q3map_lightimage textures/efarea51/schild8.tga
	qer_editorimage textures/efarea51/schild8.tga
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/efarea51/schild8.tga
		blendFunc filter
		rgbGen identity
	}
        {
		map textures/efarea51/schild8.tga
		blendFunc add
		rgbGen wave square .5 .5 0 1
	}

}

textures/efarea51/tin3
{
        {
		rgbGen identity
		map $lightmap
	}
	{
		map textures/efarea51/tin3.tga
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
        {
		map textures/efarea51/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}

        {
		map textures/efarea51/tin3.tga
                blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}


textures/efarea51/zeit1
{
        qer_editorimage textures/efarea51/zeit1.tga
    	surfaceparm trans
	surfaceparm alphashadow
	cull none
        nopicmip
	{
		map textures/efarea51/zeit1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/efarea51/mywater2
{
    qer_editorimage textures/holodeck_temple/water1f.tga
    qer_trans 0.25
    surfaceparm nolightmap
    surfaceparm trans
    surfaceparm water
    surfaceparm pointlight
    cull disable
    deformVertexes wave 48 sin 0 1 0 0.2
    tessSize 48
    {
        map textures/holodeck_temple/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.025 -0.01
    }
    {
        map textures/holodeck_temple/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.025 0.025
    }
}



